[Desktop Entry]
Encoding=UTF-8
BinaryPattern=
MimeType=text/x-lyx
GenericName=Text Processor
GenericName[af]=teks verwerker
GenericName[ar]=معالج الكلمات
GenericName[be]=Тэкставы працэсар
GenericName[bg]=Текстов процесор
GenericName[bs]=Program za obradu teksta
GenericName[cs]=Textový procesor
GenericName[da]=Tekstbehandler
GenericName[de]=Textbearbeitung
GenericName[el]=Επεξεργαστής Κειμένου
GenericName[eo]=Verkilo
GenericName[es]=Procesador de textos
GenericName[et]=Tekstitöötlus
GenericName[eu]=Testu Prozesadorea
GenericName[fi]=Tekstinkäsittelyohjelma
GenericName[fr]=Traitement de texte
GenericName[he]=מעבד טקסט
GenericName[hu]=Kiadványszerkesztő
GenericName[is]=Textagreinir
GenericName[it]=Elaborazione testi
GenericName[ja]=テキストプロセッサー
GenericName[lt]=Tekstų apdorotojas
GenericName[lv]=Teksta Procesors
GenericName[nb]=Tekstbehandler
GenericName[nl]=tekstverwerker
GenericName[nn]=Tekstbehandlar
GenericName[pl]=Procesor tekstu
GenericName[pt]=Processador de Texto
GenericName[pt_BR]=Processador de textos
GenericName[ro]=Procesor de texte
GenericName[ru]=Текстовый процессор
GenericName[sk]=Textový procesor
GenericName[sl]=Urejevalnik besedil
GenericName[sv]=Textbehandlare
GenericName[ta]=¯¨Ãî ¦ºÂÄ¢
GenericName[th]=เครื่องมือประมวลผลข้อความ
GenericName[tr]=Metin İşlemci
GenericName[uk]=Текстовий процесор
GenericName[ven]=Muiti wa Manwalwa
GenericName[vi]=Trình xử lý text
GenericName[xh]=Umqhubekekisi Wokubhaliweyo
GenericName[xx]=xx
GenericName[zh_CN]=文字处理器
GenericName[zh_TW]=文字處理器
GenericName[zu]=Umqhubekisi Wokubhaliweyo
Name=Lyx
Name[af]=lyx
Name[ar]=LyX
Name[cs]=LyX
Name[es]=LyX
Name[fr]=LyX
Name[ro]=LyX
Name[sl]=LyX
Name[sr]=LyX
Name[wa]=LyX
Name[xx]=xx
Exec=lyx
Icon=lyx
TerminalOptions=
Path=
Type=Application
Terminal=0
X-KDE-StartupNotify=false
